center: [0.45, 0.0, 0.0]
q:  [0.0, -1.39, 0.0, -2.36, 0.0, 1.57, 0.79]
objects:

- object_id: active_perception/omni_objects/blender_cabinet/blender_cabinet_003
  xyz: [0.2, 0.0, 0.0]
  rpy: [0, 0, 110]
  scale: 1.0
- object_id: active_perception/omni_objects/bowl/bowl_001
  xyz: [0.1, -0.15, 0.2]
  rpy: [0, 0, 0]
  scale: 1.0
